name = "Survival Debug Stick"
filename = "survival-debug-stick-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5312ac2a7e1b7d4b07fc3bdcaca222d2b799090e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2988534
project-id = 325087
